<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE filtering>
<!-- edited with XML Spy v4.2 U (http://www.xmlspy.com) by Luiz DaCosta (European Southern Observatory/DMD/EIS) -->
<filtering>
  <morphology>
    <simple>on</simple>
    <mag_lim>17</mag_lim>
    <class_star_lim>0.9</class_star_lim>
    <automatic>off</automatic>
    <significance1>150</significance1>
    <significance2>10</significance2>
    <nr_of_bins>9</nr_of_bins>
    <magerrlim>0.99</magerrlim>
    <flaglim>4</flaglim>
    <size>0.02</size>
  </morphology>
  <corrections>
    <ab_sys>on</ab_sys>
    <ext_corr>on</ext_corr>
  </corrections>
  <maglim_parameters>
    <lim_mag_sn>1,2,3,5,10</lim_mag_sn>
    <lim_mag_sn_comp>4</lim_mag_sn_comp>
    <aperture>3</aperture>
    <nsee>2</nsee>
    <interval>0.005</interval>
  </maglim_parameters>
  <filter>
    <selection>
      <extended>off</extended>
      <point>off</point>
      <all>on</all>
    </selection>
    <reject>
      <trimmed>off</trimmed>
      <masked>off</masked>
    </reject>
    <limits>
      <mag_upper_lim>99.9</mag_upper_lim>
      <mag_lower_lim>0.0</mag_lower_lim>
      <sn_upper_lim>3000.0</sn_upper_lim>
      <sn_lower_lim>3.0</sn_lower_lim>
    </limits>
  </filter>
  <prep_cat>
    <mag_type>auto</mag_type>
    <Aperture>2</Aperture>
    <star_gal_all>ALL</star_gal_all>
    <quality>ALL</quality>
    <sn_clipping>2</sn_clipping>
    <one_over_err>3</one_over_err>
  </prep_cat>
  <show>
    <skycat>off</skycat>
    <dislin>off</dislin>
  </show>
</filtering>

